Version: dev-libs/rremove 1.0.5:0

Depends On: >=app-portage/elt-patches-20170422

USE Flags:static-libs

1.0.5
"~amd64 ~x86"
comments powered by Disqus